import RealTimeHeatMap from "./realTime/realTimeHeatMap";
import BakedHeatMap from "./baked/bakedHeatMap";
import { useEffect } from "react";
import { useHeatMapStore } from "../../store/simulation/useHeatMapStore";

function HeatMap() {
    const { bakedPoints, setBakedPoints } = useHeatMapStore();

    useEffect(() => {
        // console.log("bakedPoints: ", bakedPoints);
    }, [bakedPoints]);

    return (
        <>
            <RealTimeHeatMap />

            <BakedHeatMap />
        </>
    );
}

export default HeatMap;
